首页   >   新闻资讯   >   cPanel新版本将不再支持MySQL 4.x

cPanel新版本将不再支持MySQL 4.x

cPanel官方近日发出通知,宣布cPanel虚拟主机管理系统对MySQL 4.x版本的支持将止于cPanel 11.32版本。

cPanel&WHM一直都支持MySQL 4.0和4.1版本,而如今cPanel&WHM 11.32版本将开始停止对其支持。当然在整个11.32版本范围内,MySQL 4.x还是可用的。

当安装cPanel&WHM 11.34,或者在之前版本的基础上升级到cPanel&WHM 11.34的话,系统则要求安装最新的MySQL版本,版本5.0,5.1或者5.5。如果此时系统中仍使用旧的MySQL版本,那么将无法升级到cPanel 11.34。所以,官方强烈建议将MySQL升级到新版本,如5.5版本。

如果对于版本升级问题或其他相关问题有疑问的话,请联系cPanel中国区分销商文德数据。

*版权声明:作者:cPanel.idcspy.org,转载请注明出处。

标签: , ,

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注

*

* Copy This Password *

* Type Or Paste Password Here *

*

您可以使用这些 HTML 标签和属性: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

更多美国主机专题